@charset "UTF-8";
/* CSS Document */

/*

---------------------------

1. Layout
2. Type
3. Links
	3a. Main Navigation
	3b. General
4. Images
5. JQuery and CSS3 Effects
6. Forms and Misc


Colors:
Bright red: e10404
Dark red: bf0000


--------------------------- */


/* -- GLOBAL RESETS --*/

div, body, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

body {
	background:url(../images/bg.gif) #FFFFFF repeat 0 0;
	font-family:Arial, Helvetica, sans-serif;
	}

.clear {clear:both;}


/* -- 1. Layout -- */

#logowrapper {
	position:relative;	
	width:900px;
	margin:0 auto;
	padding:0;
}


#sitewrapper {
	position:relative;
	width:900px;
	margin:0 auto;
	padding:0;
	z-index:1;
	background-color:#FFFFFF;
}


#header {
	position:relative;
	width:900px;
	height:48px;
	background:url(../images/header.gif) #bf0000 no-repeat 0 0;
}

#logo {
	position:absolute;
	top:0;
	left:20px;
	height:113px;
	z-index:10000;
}

#signin {
	position:absolute;
	right:20px;
	top:13px;
}

#navwrapper {
	position:relative;
	width:900px;
	height:66px;
	z-index:100;
}

#featurewrapper {
	position:relative;
	width:675px;
	z-index:50;
}

#contentwrapper {
	position:relative;
	width:900px;
	padding:45px 20px 50px 20px;
}

#home-center {
	position:relative;
	width:860px;
	float:left;
	padding-bottom:0px;
}

#home-center-top {
	position:relative;
	width:860px;
	float:left;
	padding-bottom:60px;
	padding-top:10px;
}

#home-center-top h1 {
	font-family: "ff-din-web";
	font-weight:normal; 
	font-size:34px; 
	line-height:44px;
}

#home-center-top p {
	font-family:"ff-din-web";
}


.column {
	position:relative;
	width:269px;
	float:left;
	padding-bottom:30px;
	padding-right:25px;
}


.portfolio-column {
	position:relative;
	width:209px;
	height:190px;
	float:left;
	padding-bottom:30px;
	padding-right:15px;
}



#home-featured {
	position:relative;
	width:860px;
	float:left;
	padding-bottom:25px;
}


#home-sponsor {
	position:relative;
	width:900px;
	float:left;
	padding-bottom:20px;
	padding-top:20px;
}



#content {
	position:relative;
	width:860px;
	margin-right:0px;
	float:left;
}

#sidebar {
	position:relative;
	width:185px;
	margin-right:0px;
	float:left;
}

#sub-right {
	position:relative;
	width:675px;
	margin-right:0px;
	float:left;
}

.sub-column {
	position:relative;
	width:205px;
	float:left;
	padding-bottom:20px;
	padding-right:15px;
}



#footer {
	position:relative;
	width:900px;
	background:#FFFFFF no-repeat 0 0;
	padding-top:20px;
}


#facebook {
	position:relative;
	width:300px;
	height:49px;
	background:url(../images/facebook.gif) no-repeat 0 0;
	float:left;
	padding-bottom:20px;
}
	
#twitter {
	position:relative;
	width:300px;
	height:49px;
	background:url(../images/twitter.gif) no-repeat 0 0;
	float:left;	
	padding-bottom:20px;

}

#careers {
	position:relative;
	width:300px;
	height:49px;
	background:url(../images/careers.gif) no-repeat 0 0;
	float:left;	
	padding-bottom:20px;
	
}

hr.divider {
	background-color:none;
	border:none;
	border-bottom:#BCBCBC dotted 1px;
	margin:20px 0;
	height:1px;
}

/* -- 2. Type -- */

p, h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif
}


h1 {color:#000000; margin-bottom:15px; font-weight:normal; font-size:30px; line-height:40px;}
h2 {color:#000000; margin-bottom:8px; font-size:15px; font-style:strong; padding-top:14px;}
h3 {color:#e10404; margin-bottom:8px; font-size:13px; font-style:strong; padding-top:4px;}


p {color:#000; line-height:130%; padding-bottom:16px; font-size:13px;}

a {color:#ed1c24; text-decoration:none;}


a.home:link, 
a.home:visited {
		color:#000000;
		text-decoration:none;
	}
	
a.home:hover, 
a.home:active {
		color:#ed1c24;
		text-decoration:none;
}

#sub-right ul {
	list-style:disc;
	color:#000000;
	padding-bottom:10px;
	padding-left:20px;
	font-size:13px;
}

#sub-right ul li {
	padding-bottom:10px;
	font-size:13px;
}


.portfolio-column p,
p.label {
	color:#666; 
	padding-top:8px; 
	padding-bottom:10px; 
	font-size:12px; 
	font-style:normal; 
	text-align:center;
}


#footer p {
	font-size:13px;
	padding-top:12px;
	text-align:center;
	
}

#footer span {
	color:#999999;
}
	
.testimonial {
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:15px; 
	padding-top:20px;
	font-style:italic;
	line-height:1.5;
}

.testimonial-cite {
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:12px;
	padding-bottom:40px;
	margin-bottom:20px;
	border-bottom:#CCCCCC dotted 1px;
}

/* -- 3. Navigation -- */

#navwrapper ul#nav {
	margin:0;
	padding:0;
	list-style:none;
	list-style-type:none;
}


#navwrapper ul#nav li {
	position:relative;
	float:left;

}


ul#nav li a {
	display:block;
	height:66px;
	color:#FFFFFF;
}




	/* PORTFOLIO BTN */
	
	ul#nav li a#portfolio:link, 
	ul#nav li a#portfolio:visited {
	    margin-left:176px;
		width:117px;
		height:66px;
		background:url(../images/nav-portfolio.gif) #FFF no-repeat 0 0;
		
	}
	
	ul#nav li a#aboutus:hover, 
	ul#nav li a#aboutus:active {
		color:#ffffff;
	}
	
	/* SERVICES BTN */
	
	ul#nav li a#services:link, 
	ul#nav li a#services:visited {
		position:relative;
		width:117px;
		height:66px;
		background:url(../images/nav-services.gif) #FFF no-repeat 0 0;
	}
	
	ul#nav li a#services:hover, 
	ul#nav li a#services:active {
		color:#ffffff;
	}
	
	
	/* ABOUT US BTN */
	
	ul#nav li a#about:link, 
	ul#nav li a#about:visited {
		position:relative;
		width:117px;
		height:66px;
		background:url(../images/nav-about-us.gif) #FFF no-repeat 0 0;
	}
	
	ul#nav li a#about:hover, 
	ul#nav li a#about:active {
		color:#ffffff;
	}
	
	
	/* CASE STUDIES BTN */
	
	ul#nav li a#casestudies:link, 
	ul#nav li a#casestudies:visited {
		position:relative;
		width:117px;
		height:66px;
		background:url(../images/nav-case-studies.gif) #FFF no-repeat 0 0;
	}
	
	ul#nav li a#casestudies:hover, 
	ul#nav li a#casestudies:active {
		color:#ffffff;
	}
	
	
	/* BLOG */
	
	ul#nav li a#blog:link, 
	ul#nav li a#blog:visited {
		position:relative;
		width:118px;
		height:66px;
		background:url(../images/nav-blog.gif) #FFF no-repeat 0 0;
	}
	
	ul#nav li a#blog:hover, 
	ul#nav li a#blog:active {
		color:#ffffff;
	}


/* CONTACT US */
	
	ul#nav li a#contact:link, 
	ul#nav li a#contact:visited {
		position:relative;
		width:138px;
		height:66px;
		background:url(../images/nav-contact-us.gif) #FFF no-repeat 0 0;
	}
	
	ul#nav li a#contact:hover, 
	ul#nav li a#contact:active {
		color:#ffffff;
	}
	
	
	
/* testimonials */
	
	ul#nav li a#testimonials:link, 
	ul#nav li a#testimonials:visited {
		position:relative;
		width:138px;
		height:66px;
		background:url(../images/nav-contact-us.gif) #FFF no-repeat 0 0;
	}
	
	ul#nav li a#testimonials:hover, 
	ul#nav li a#testimonials:active {
		color:#ffffff;
	}



/* SIDEBAR NAVIGATION */

#sidebar ul#subnav {
	list-style:none;
}

#sidebar ul#subnav li {
	width:155px;
}

#sidebar ul#subnav li a {
	line-height:2.9em;
	font-size:15px;
	padding:0;
	display:block;
	height:45px;
	text-align:center;
	border-bottom:#000000 dotted 1px;
	text-decoration:none;
}


#sidebar ul#subnav li a:link, 
#sidebar ul#subnav li a:visited {
	color:#000000;
}

#sidebar ul#subnav li a:hover, 
#sidebar ul#subnav li a:active,
#sidebar ul#subnav li a.subcurrent {
	color:#ed1c24;
}


/* -- 4. Images -- */

img {display:block;}

.port-thumb {
	border:#CCCCCC solid 1px;
	box-sizing:border-box;
	-mox-box-sizing:border-box;
}

.staff {
	float:left;
	padding:0 20px 20px 0;
	width:140px;
	height:auto;
}

.staff.last {
	/* padding-right:0; */
}



/* -- 5. JQuery and CSS3 Effects -- */
/* image replacement */
.graphic, #prevBtn, #nextBtn{
	  margin:0;
	  padding:0;
	  display:block;
	  overflow:hidden;
	  text-indent:-8000px;
}
/* // image replacement */



	


/* ---------------------- 6. FORMS -------------------------------------- */

#subform td {
	padding:10px 0;
}

#subscribeform input {
	font-family:Georgia, "Times New Roman", Times, serif;
}

#subscribeform input[type="text"] {
	border:#CCCCCC dotted 1px;
	height:25px;
	font-size:16px;
}

#subscribeform input[type="text"]:focus {
	background-color:#FFC;
}